apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: postgresql-creds
stringData:
    ADMIN_PASSWORD: ENC[AES256_GCM,data:rN2LbjOeE9CP+yaaJi6ikgl8eCui1HRgFRBl5JINXZw=,iv:CXuIbeT6DwMnFVq/azUl9b8MsT7RR+W+AcTs9L99P5M=,tag:aEtvZq27ldTpV6fGiwcBMw==,type:str]
    USER_PASSWORD: ENC[AES256_GCM,data:2+IUtu2+FNLuTtjD6MbvAIBc/mYtWCCvEDJTcynXe30=,iv:9nEfs+TpD+YLRKUrfalBeV+kLEzGqamxdF8D92SZ0es=,tag:s0vvxNm6v/CGDLjBT6bQ0A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-08T17:00:33Z"
    mac: ENC[AES256_GCM,data:ATRiA9PB/nL3HaoB2MJZtHo9bCVWGdjjBetkicMZfvrSfcdeYEix4FsnKoeEdQNlUnFD0Sk8sDZ3Ei675lTGlNgTu3ZAei/OHGuNW9PS5AfKNO+nf8cTxQ9WXWNdpPphzpkD2MZHzH/KbHGoWS93bLTa0UVXZIgTuHXyTXHm9Tk=,iv:rnay9+2hD1PD4D2UrGI359ntIqqEVXbPGNUPAPTC7ro=,tag:90obrfNiwv4ZBaopH7sHdg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
